RubyGems Navigation menu

i18n-inflector 2.6.6

Enhances simple I18n backend in a way that it inflects translation data using pattern interpolation.

Versions:

  1. 2.6.7 - June 18, 2013 (82.5 KB)
  2. 2.6.6 - March 14, 2012 (81 KB)
  3. 2.6.5 - March 10, 2012 (80 KB)
  4. 2.6.4 - March 10, 2012 (80 KB)
  5. 2.6.3 - August 09, 2011 (79.5 KB)
Show all versions (27 total)

Runtime Dependencies (1):

  • i18n >= 0.4.1
  • Development Dependencies (7):

  • bundler >= 1.0.15
  • hoe ~> 2.16
  • hoe-bundler >= 1.1.0
  • hoe-yard >= 0.1.2
  • rdoc >= 3.8.0
  • test_declarative >= 0.0.5
  • yard >= 0.7.2
  • Owners:

    Authors:

    • Paweł Wilk

    SHA 256 checksum:

    1fcc832a281a2e5f4976a1786c247620b5efc329aa0f8f49d48acdd18b42f478

    Total downloads 238,640

    For this version 32,475

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: